Page MenuHomePhabricator

Show talk pages on mobile web if user is logged in
Closed, ResolvedPublic

Description

Title says it all. Logic now is to only show talk pages to users who have more than 5 or more edits. This is both duplicating logic of autoconfirm and also thought to be too high of a bar.

Per discussion here (T119337) to comply with positive, collaborative discussion outcome.

Event Timeline

JKatzWMF created this task.Dec 23 2015, 5:34 PM
JKatzWMF updated the task description. (Show Details)
JKatzWMF raised the priority of this task from to Needs Triage.
JKatzWMF added a project: Reading-Web-Planning.
JKatzWMF moved this task to To classify on the Reading-Web-Planning board.
JKatzWMF added a subscriber: JKatzWMF.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 23 2015, 5:34 PM
Jdlrobson triaged this task as High priority.Dec 23 2015, 6:42 PM
Jdlrobson edited projects, added MobileFrontend; removed Reading-Web-Planning.
Jdlrobson set Security to None.
Jdlrobson added a project: good first bug.

Change 260889 had a related patch set uploaded (by Ebe123):
Show talk pages to users with fewer than 5 edits

https://gerrit.wikimedia.org/r/260889

Ebe123 claimed this task.Dec 24 2015, 1:13 AM

Change 260889 merged by jenkins-bot:
Show talk pages to logged in users with fewer than 5 edits

https://gerrit.wikimedia.org/r/260889

Jdlrobson closed this task as Resolved.Dec 28 2015, 7:16 PM
Jdlrobson added a subscriber: Jdlrobson.